{% extends 'site.html' %}
{% load crispy_forms_tags %}

{% block title %}
    Сообщить о проблеме
{% endblock %}


{% block content %}
    <div class="container mt-5">
        <div class="row justify-content-center">
            <div class="col-6">
                <h1>Сообщить о проблеме</h1>
                <form method="post" class="mt-4">
                    {% csrf_token %}
                    {{ form|crispy }}
                    <button type="submit" class="btn btn-primary btn-block mt-4">Сообщить</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
